Debcheck

 

Back to QA

Debcheck - buster
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: sid buster

Problems for source package aether-ant-tasks

Current Source Version: 1.0.1-2
Current Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:aether-ant-tasks

BuildDepends

Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on s390x. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on s390x.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on armel. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on armel.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on ppc64el. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on ppc64el.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on amd64. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on amd64.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on mips64el. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on mips64el.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on mips. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on mips.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on armhf. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on armhf.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on mipsel. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on mipsel.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on arm64. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on arm64.
Package declares a build time dependency on libplexus-component-annotations-java (>= 1.7.1-6~) which cannot be satisfied on i386. libplexus-component-annotations-java 1.7.1-5 is available. Package aether-ant-tasks does not exist on i386.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on arm64. Package aether-ant-tasks does not exist on arm64.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on i386. Package aether-ant-tasks does not exist on i386.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on mipsel. Package aether-ant-tasks does not exist on mipsel.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on armhf. Package aether-ant-tasks does not exist on armhf.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on amd64. Package aether-ant-tasks does not exist on amd64.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on mips64el. Package aether-ant-tasks does not exist on mips64el.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on s390x. Package aether-ant-tasks does not exist on s390x.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on ppc64el. Package aether-ant-tasks does not exist on ppc64el.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on armel. Package aether-ant-tasks does not exist on armel.
Package declares a build time dependency on libplexus-container-default-java (>= 1.7.1-7~) which cannot be satisfied on mips. Package aether-ant-tasks does not exist on mips.


Last updated: Sun Dec 10 15:28:08 2017

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS